# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Apr 14 00:08:36 UTC 2017
pkgname = haskell-scientific
pkgver = 0.3.4.12-1
pkgdesc = Numbers represented using scientific notation
url = https://github.com/basvandijk/scientific
builddate = 1492128516
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 2492416
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-hashable
depend = haskell-integer-logarithms
depend = haskell-text
depend = haskell-vector
